Bug 140274 - /dev/dvd linked to hda
Summary: /dev/dvd linked to hda
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: 3
Hardware: x86_64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-21 23:23 UTC by shane mcmahon
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 13:02:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shane mcmahon 2004-11-21 23:23:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
  /dev/dvd was linked to hda, so I could not play dvds with xine,
mplayer, etc. This is easily fixed by simply creating a new symlink
dvd pointing at the correct device, hdc for me. However, after
rebooting /dev/dvd is again pointed at hda. This is still easily fixed
by adding a few lines to /etc/rc.local, but would probably be pretty
annoying if one didn't know to do that.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.reboot
2.
3.
    

Additional info:

Comment 1 Harald Hoyer 2004-11-22 11:18:50 UTC
which version of udev?
see also:
http://fedora.redhat.com/docs/udev/
you should at least update to udev >= 039-10.FC3.1

Comment 2 shane mcmahon 2004-11-23 05:28:22 UTC
  The problem occured with the version of udev on the final release of
FC3, 039-8 I think. Updating to 039-10 fixed the problem. Thanks.


Note You need to log in before you can comment on or make changes to this bug.